API-reference · Chat
Delete a stored response
DELETE
https://api.stav.ai/v1/responses/{response_id}OpenAI Responses passthrough — delete a stored response by id.
Sti-parametre
response_idstringpåkrævetId of a stored response (from a prior POST /v1/responses).
Fejl
| Status | Hvornår |
|---|---|
| 401 | Missing or invalid API key. |
| 403 | API key lacks the required scope (e.g., |
| 404 | Model id is not in the catalogue, or the caller's key doesn't have access to it. |
| 502 | An upstream provider (Anthropic, OpenAI, etc.) returned an error. |
Alle fejlkoder, hvad de betyder, og hvad du skal gøre: Fejl.